Version: dev-perl/Sub-Install 0.928.0:0

Depends On: virtual/perl-Carp virtual/perl-Scalar-List-Utils >=virtual/perl-ExtUtils-MakeMaker-6.300.0 test? ( >=virtual/perl-Test-Simple-0.960.0 ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.928.0
"alpha amd64 arm ~arm64 hppa ia64 ~m68k ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x86-solaris"
comments powered by Disqus